// STYLE SONDAGE - HOME //

.sondageDisplay {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;

  .sondage {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 320px;
    height: 220px;
    padding: 1rem;
    margin: 1rem;
    border: 2px solid #2e8b57;
    border-radius: 5px;
    background-color: #ffffff;

    h3 {
      height: 65px;
      font-size: 1.1rem;
      font-weight: bold;
      text-align: center;
      overflow: hidden;
      padding-bottom: 0.5rem;
      border-bottom: 2px solid #2e8b57;
    }

    .boutons {
      display: flex;
      flex-direction: row;
      justify-content: space-around;

      button {
        width: 100px;
        background-color: #2e8b57;
        border: 2px solid #2e8b57;
        color: #ffffff;
        box-shadow: 2.5px 2.5px #999999;

        &:hover {
          background-color: #ffffff;
          border: 2px solid #ef8809;
          color: #ef8809;
        }
      }
    }
  }
}